name = "JamLib"
filename = "jamlib-0.4.4.jar"
side = "both"

[download]
mode = "url"
url = "https://cdn.modrinth.com/data/IYY9Siz8/versions/0.4.4/jamlib-0.4.4.jar"
hash-format = "sha512"
hash = "8e84ebb69fa6febb8926fac18684148a6e8ef1593b17e9eff07b1a311804394feadda2ccdac9b1d8a011b0eac1b6c3e5bc7e10c048d59fb39fcc464405220c66"

[update]
[update.modrinth]
mod-id = "IYY9Siz8"
version = "5Z2dqlLN"
